Quantum GIS (QGIS) (Solucionado)

Imagen de stenew
0 puntos

Hola, como veo que no es un tema muy comentado voy a empezarlo yo, me gustaría hablar del QGIS, Sistema de Información Geográfica (SIG) de código libre.
En el centro de software de Ubuntu 11.10 (creo que también en anteriores versiones) solo encontramos la versión 1.4 de QGIS así pues: ¿ cómo actualizar de la versión 1.4 a la 1.7 en Ubuntu 11.10 Oneiric Ocelot?

Imagen de stenew
+1
0
-1

Open terminal and type these:

sudo add-apt-repository ppa:ubuntugis/ubuntugis-unstable
sudo apt-get update
sudo apt-get install qgis

el problema ahora es que me parece que es una versión inestable...

+1
0
-1
Imagen de martingaldeano
+1
0
-1

Gracias.
Anda ok.

+1
0
-1
Imagen de SISTEMA378
+1
+1
-1

Hola a todos los interesados en quantumGIS.

Si desean actualizar o instalar QGIS primero modificar el repositorio deacuerdo a lo que se desea instalar(estable- inestable- master)

Personalmente aconsejo partir de cero, asi que les dare las pautas para instalar el ESTABLE para iniciar de capo.. (si desean le dire como instalar en MASTER ò UbuntuGIS, Solo pidanlo).
Recuerden que la instalacion es para 32bits y 64bits:

1.- primero modificamos el repositorio:

sistema378# nano /etc/apt/sources.list
agregamos la siguientes lineas de acuerdo a la version de ubuntu:
para Ubuntu 10.04 LTS Lucid:
deb http://qgis.org/debian lucid main
deb-src http://qgis.org/debian lucid main

para Ubuntu 11.04 Natty:
deb http://qgis.org/debian natty main
deb-src http://qgis.org/debian natty main

para Ubuntu 11.10 Oneiric:
deb http://qgis.org/debian oneiric main
deb-src http://qgis.org/debian oneiric main

para Ubuntu 12.04 LTS Precise:
deb http://qgis.org/debian precise main
deb-src http://qgis.org/debian precise main

no olvidar la Public Key!!!
para agregar la llave publica(Public Key) escriba "EN CONSOLA":

gpg --keyserver keyserver.ubuntu.com --recv 1F9ADD375CA44993
gpg --export --armor 1F9ADD375CA44993 | sudo apt-key add -

2.- Actualizamos:
es importante dar este paso... NO OLVIDARLO!!!
sistema378# sudo apt-get update

3.-Instalamos:
sistema378# sudo apt-get install qgis
sistema378# sudo apt-get install python-qgis
si deseas tener grass:
sistema378# sudo apt-get install qgis-plugin-grass
OJO:
No olvidar las dependencias!!!
si les pide hacerlo, solo haganlo.

Esto es todo por ahora, me gustaria aver podido iniciar este Post pero alguien me lo gano!!!

Saludos.

+1
+1
-1
Imagen de pedrojavier.m.a
+1
0
-1

explícame como puedo instalar Qgis MASTER ò UbuntuGIS

te lo agradeceré amigo si puedes ayudarme

+1
0
-1

pj

Imagen de Jose Luis 1320
+1
0
-1

El comentario tiene la suficiente información para que puedas instalar el programa que quieras, siempre y cuando ese repositorio te ofrezca esas versiones de Quantum Gis, en otro caso, busca otros repositorios en donde ofrezcan esas versiones que buscas y lo instalas.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de SISTEMA378
+1
+1
-1

Hola disculpa la demora.
lo mas recomendable es que te instalar Ubuntu 12.04LTS y des los siguientes paso:
PRIMERO ENTRA COMO ROOT:(OPCIONAL)
ACTUALIZA REPOSITORIO: nano /etc/apt/sources.list
AGREGALE LOS SIGUIENTE :
deb http://qgis.org/debian-nightly precise main
deb-src http://qgis.org/debian-nightly precise main
GRABAR Y SALIR.
LUEGO DIGITA EL EL TERMINAL:
gpg --keyserver keyserver.ubuntu.com --recv 997D3880
gpg --export --armor 997D3880 | sudo apt-key add -
LUEGO ACTUALIZA apt-get update
LUEGO INSTALA:
apt-get install qgis python-qgis qgis-mapserver libapache2-mod-fcgid qgis-plugin-grass
PUEDE QUE TE SALGA QUE TE FALTA ALGUNOS ARCHVOS, SOLO INSTALALOS Y PRUEBA DENUEVO.
OTRA ALTERNATIVA SERIA QUE INSTALES UBUNTUGIS... PERO SOLO TE INSTALARA QGIS1.7

+1
+1
-1
Imagen de cholocan
+1
0
-1

"ACTUALIZA REPOSITORIO: nano /etc/apt/sources.list
AGREGALE LOS SIGUIENTE :
deb http://qgis.org/debian-nightly precise main
deb-src http://qgis.org/debian-nightly precise main
GRABAR Y SALIR."

Pregunta de ignorante en el tema, después actualizar el repositorio y agregarle el texto, ¿cómo grabo?
porque con el mismo nombre no me deja y si se lo cambio tampoco
Llevo ya par de días sin conseguir instalar el Qgis...
Gracias

+1
0
-1
Imagen de Arilena
+1
0
-1

Hola,

En ese repositorio no he encontrado el 1.7 ¿Alguna idea? Gracias

+1
0
-1
Imagen de stenew
+1
0
-1

EL comando Uniones que se encuentra en la carpeta propiedades y permite realizar una combinación entre una tabla de atributos y una capa vectorial, deberemos especificar el layer de unión, el campo de combinación y el campo de destino. Actualmente QGIS permite la unión de tablas en los formatos soportados por OGR, texto delimitado y del proveedor de PostgreSQL .

+1
0
-1
Imagen de seba_ce_05
+1
0
-1

Hola, hace poco comencé a usar Qgis, me parece que es la mejor opción para GIS, ¿Quería consultar si alguien tiene experiencia en topología con este programa?

+1
0
-1
Imagen de danielcaraj
+1
0
-1

Excelente programa, todavia aprendiendo a usarlo.

+1
0
-1

---------------------------------------------------------------------------------------------------------------------
Linux User#535363
Normas del foro

Imagen de adegioanni
+1
0
-1

Hola. Cuando quiero exportar una capa de qgis a grass con el modulo: v.in.ogr
me sale este mensaje

v.in.ogr dsn=/home/americo/redvial/red_vial_gk.shp snap=-1 min_area=0.0001 -o
Parámetro requerido no establecido
Finalizado con error

Gracias por cualquier sugerencia

+1
0
-1